» Ubuntu » Balíky

Error

two or more packages specified (libghc6-hxt-regex-xmlschema-dev natty)